Сайт | Скачать | Видео | Wiki

Автор Тема: Обновление pra-roll-1801-gtk2.iso 10.2018  (Прочитано 6073 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн knn

  • Ветеран
  • *****
  • Сообщений: 1405
  • Репутация: +20/-0
Re: Обновление pra-roll-1801-gtk2.iso 10.2018
« Ответ #30 : 29 Октябрь 2018, 19:12:13 »
Рекомендую ставить в отдельную папку
загрузился (lxqt) по предложенному рецепту в меню.лст из .исо(с небольшими правками под "свою структуру).
    Заменил(мне в который раз помогает именно замена) лайт-фирмваре на "полный".
    pppoe - ч/з autoNet-25_64.
    :) Вроде пока нормально.
    Репорт пишу "оттуда".
p.s. !! раньше на lxqt у меня был постоянно "небольшой головняк" с задержкой загрузки при поиске чего-то там(вроде generic metod for card intel) - сейчас нет - всё нормально, спасибо .
« Последнее редактирование: 29 Октябрь 2018, 19:24:44 от knn »
Samsung RV510: intel pent.T4500; чипсет intel Gl40; ATI mob. Radeon HD 5145, RAM=3Gb; hd1 - Grub2; hd2 - Gr4D; PRA frugal, copy2ram.
Sams-n110: N270 - 1,6 ГГц, Intel GMA 950, RAM=2 ГБ

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 26523
  • Репутация: +179/-0
    • PuppyRus-A
Re: Обновление pra-roll-1801-gtk2.iso 10.2018
« Ответ #31 : 30 Октябрь 2018, 09:48:36 »
проверить список модулей
Там 5ed0f2269ed5544df15bae56d6e2e333  ../180705.iso - странное старое имя iso-шника.
Проверил md5  и получил fbcba6abb9bfe493b3461b079a1e44af, что правильно?
fbcba6abb9bfe493b3461b079a1e44af - правильно
Не тот файл txt. Перезалил

Оффлайн arcad

  • Старожил
  • ****
  • Сообщений: 348
  • Репутация: +12/-0
Re: Обновление pra-roll-1801-gtk2.iso 10.2018
« Ответ #32 : 11 Ноябрь 2018, 12:00:08 »
В 001 изменен состав. В него включены 035 и minirc. Выделены в отдельные модули polkit icu nss.
для libreoffice понадобится icu-60.2-180101-sf01.pfs, а он лежит почему-то в /optional/qt5. Сразу и не нашел.

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 26523
  • Репутация: +179/-0
    • PuppyRus-A
Re: Обновление pra-roll-1801-gtk2.iso 10.2018
« Ответ #33 : 12 Ноябрь 2018, 09:06:21 »
Потому что в этом исо он нужен только для qt
Скоро залью обновления в репу. Времени тестировать прошло достаточно